SOLVED- Cannot modify header information – headers already sent wp-includes/pluggable.php on line 876

0

This post is about how to solve the error message of- Cannot modify header information – headers already sent wp-includes/pluggable.php on line 876 . It normally happen after you have upgraded your wordpress to another version. I really dont know why, but i think it has to do with the new upgraded version. Nonetheless, this is how you can resolve it. It just a simple step.

You should Go to WordPress Index.php( the one in the root folder of your wordpress installation) and make sure nothing is above the Opening php tag <?php .It should be like this -no space before the
<?php

 

The opening php tag should be at the top of the page, I’m not sure how the space got added unless it happened using a Plugin!

 

SOLVED- Cannot modify header information – headers already sent wp-includes/pluggable.php on line 876

Share.

About Author

Comments are closed.